@font-face {
  font-family: "Cairo-Regular";
  src: url("../fonts/Cairo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
/************************** Variables ****************************/
/****************************************************************/
body, input {
  font-family: 'Cairo-Regular', sans-serif !important;
  -webkit-user-select: none;
  /* Chrome all / Safari all */
  -moz-user-select: none;
  /* Firefox all */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none; }

img {
  vertical-align: middle; }

.img-responsive {
  max-width: 100%; }

a {
  color: black; }

body.with-panel-left-cover .panel, body.with-panel-right-cover .panel {
  box-shadow: none; }

i {
  z-index: 999999; }

.panel .header {
  background: #0297db;
  padding: 2em;
  text-align: center; }
  .panel .header img {
    width: 150px; }
.panel .content {
  padding-bottom: 1.5em; }
.panel .divider {
  background: #2e0c58;
  height: 1px;
  width: 80%;
  margin: 1.5em auto 0; }
.panel .panel-prof {
  padding: 2em 0 0; }
.panel .panel-img img {
  width: 120px; }
.panel .content-block {
  margin-top: 1em; }
.panel a {
  padding: 1em 0;
  display: block;
  font-size: 1em;
  color: #03a9f4;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05); }
  .panel a:first-child {
    padding-top: 0; }
  .panel a:last-child {
    border-bottom: none; }

hr {
  border: 1px solid #fff;
  width: 75%;
  margin: 1em auto; }

label.label-checkbox input[type=checkbox]:checked + .item-media i.icon-form-checkbox, label.label-checkbox input[type=checkbox]:checked ~ .item-after i.icon-form-checkbox, label.label-checkbox input[type=checkbox]:checked ~ .item-inner i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked + .item-media i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked ~ .item-after i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked ~ .item-inner i.icon-form-checkbox {
  border-color: #2e0c58;
  background-color: #2e0c58; }

label.label-radio input[type=checkbox]:checked + .item-media i.icon-form-radio, label.label-radio input[type=checkbox]:checked ~ .item-after i.icon-form-radio, label.label-radio input[type=checkbox]:checked ~ .item-inner i.icon-form-radio, label.label-radio input[type=radio]:checked + .item-media i.icon-form-radio, label.label-radio input[type=radio]:checked ~ .item-after i.icon-form-radio, label.label-radio input[type=radio]:checked ~ .item-inner i.icon-form-radio {
  border-color: #2e0c58; }

label.label-radio input[type=checkbox]:checked + .item-media i.icon-form-radio:after, label.label-radio input[type=checkbox]:checked ~ .item-after i.icon-form-radio:after, label.label-radio input[type=checkbox]:checked ~ .item-inner i.icon-form-radio:after, label.label-radio input[type=radio]:checked + .item-media i.icon-form-radio:after, label.label-radio input[type=radio]:checked ~ .item-after i.icon-form-radio:after, label.label-radio input[type=radio]:checked ~ .item-inner i.icon-form-radio:after {
  background-color: #2e0c58;
  -webkit-transform: scale(1);
  transform: scale(1); }

/*FORM EDITING*/
.list-block {
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 0 3em; }
  .list-block ul {
    background-color: transparent; }
    .list-block ul li {
      padding: .25em 0; }
  .list-block .item-inner:after, .list-block ul:before, .list-block ul:after {
    background-color: transparent;
    display: none; }
  .list-block .item-content {
    margin: 0;
    min-height: 42px; }
  .list-block .item-label {
    margin-bottom: .5em; }
  .list-block .item-inner {
    padding: 0 10px !important;
    min-height: 36px; }
    .list-block .item-inner .label.max-width {
      width: 80%; }
  .list-block .item-input {
    margin-bottom: 0; }
    .list-block .item-input .label-switch input[type=checkbox]:checked + .checkbox:after {
      background: #2e0c58; }
    .list-block .item-input input {
      font-size: 14px; }
  .list-block .item-media {
    min-width: 25px; }
    .list-block .item-media i {
      display: block;
      margin: auto; }
    .list-block .item-media > .focus-state {
      color: #2e0c58; }
  .list-block .item-after {
    margin: 0;
    color: #a6a6a6; }
  .list-block .item-input:after, .list-block .input-field:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.12);
    display: none;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%; }
  .list-block .item-input.focus-state:after,
  .list-block .input-field.focus-state:after,
  .list-block .item-input.not-empty-state:after,
  .list-block .input-field.not-empty-state:after,
  .list-block .focus-state .item-input:after,
  .list-block .focus-state .input-field:after,
  .list-block .not-empty-state .item-input:after,
  .list-block .not-empty-state .input-field:after {
    background: #2e0c58; }

.list-block .focus-state.item-inner .label, .list-block .not-empty-state.item-inner .label {
  color: #2e0c58; }

.picker-modal .list-block .item-content {
  border: none; }

.content-block {
  margin: 16px 0;
  padding: 0 16px; }

.floating-button {
  background: #2e0c58;
  bottom: 72px; }
  .floating-button.active-state {
    background: #0297db; }
  .floating-button i {
    font-size: 1.8em; }

.speed-dial {
  position: absolute;
  left: 0;
  right: auto;
  bottom: 70px;
  z-index: 1500; }
  .speed-dial.speed-dial-opened .floating-button {
    background: #7e010a; }
  .speed-dial a {
    left: 16px;
    background: #2e0c58; }
    .speed-dial a i {
      margin: 0 !important; }

.navbar {
  background: #0297db; }
  .navbar .list-block {
    margin: 0;
    padding: 0; }
    .navbar .list-block .item-link .item-inner {
      padding-right: 0;
      padding-left: 0;
      background: none; }
    .navbar .list-block .item-content {
      background-color: transparent;
      border: none;
      padding: 0; }
    .navbar .list-block .item-after {
      margin-left: 0;
      margin-right: 0;
      color: #fff !important;
      width: 100% !important;
      max-width: 100% !important; }
    .navbar .list-block .item-media {
      margin-left: 0; }
    .navbar .list-block li {
      padding-left: 1em; }
  .navbar .navbar-inner.cached {
    display: flex; }
  .navbar a.link {
    color: white; }

.navbar-fixed .page-content {
  padding-top: 56px;
  padding-bottom: 56px; }

.toolbar {
  background: #fff;
  height: 56px;
  overflow: initial; }
  .toolbar .toolbar-inner {
    overflow: initial; }
  .toolbar a.link {
    color: #666; }
    .toolbar a.link i {
      color: #666;
      font-size: 1.5em;
      margin: 0 !important; }
    .toolbar a.link span {
      margin: 0 !important;
      font-size: 0.8em; }
    .toolbar a.link.active {
      color: #2e0c58; }
      .toolbar a.link.active i {
        color: #fff; }

.toolbar-bottom ~ .page-content {
  padding-bottom: 104px !important; }

.button {
  height: initial;
  min-height: initial;
  line-height: initial;
  padding: 8px;
  margin-top: 1em; }
  .button.button-fill {
    background: #03a9f4;
    color: #fff !important; }
    .button.button-fill.active-state {
      background: #0297db; }
  .button.button-red {
    background: #ca0707;
    color: #fff; }
    .button.button-red.active-state {
      background: #ca0707; }
  .button.button-rounded {
    border-radius: 50px; }
  .button.noBg {
    background: transparent;
    color: #03a9f4 !important; }

.badge {
  position: absolute;
  top: 10px; }

.logo-cont {
  text-align: center;
  margin-bottom: 2em; }
  .logo-cont img {
    width: 50%; }

.centered-25 {
  width: 25%; }

.centered-50 {
  width: 50%; }

.centered-75 {
  width: 75%; }

.centered-100 {
  width: 100%; }

.m-auto {
  margin-right: auto;
  margin-left: auto; }

.m-0 {
  margin: 0; }

.m-t-0 {
  margin-top: 0; }

.m-t-1 {
    margin-top: 1em !important
}

.m-b-0 {
  margin-bottom: 0 !important; }

.m-b-1 {
    margin-bottom: 1em !important
}

.p-0 {
  padding: 0 !important; }

.p-1 {
  padding: 1em; }

.b-10 {
  border-radius: 10px !important; }

.p-b-0 {
  padding-bottom: 0; }

.b-b-1 {
  border-bottom: 1px solid #e8e5e0; }

.text-main {
  color: #2e0c58; }

.text-red {
  color: #ca0707; }

.text-muted {
  color: #999; }

.badge-main {
  background: #00ccc3;
  display: block;
  border-radius: 10px;
  text-align: center;
  padding: 5px;
  color: white;
  margin: auto; }

.bg-main {
  background-color: #2e0c58; }

.bg-light {
  background: #e8e5e0; }

.justify-center {
  justify-content: center; }

.text-center {
  text-align: center; }

.card {
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
  margin: 0;
  border-radius: 5px;
  overflow: hidden;
  min-height: 150px; }
  .card img {
    width: 100%;
    object-fit: cover;
    object-position: center; }
  .card h5 {
    margin: 0; }
  .card p {
    margin: 10px 0 0;
    font-size: 0.8em; }
    .card p.details {
      text-align: justify; }

.rate .ngrateit-bg-star {
  background-image: url(../img/bg-star-dark.svg); }
.rate .ngrateit-selected {
  background-image: url(../img/rated-star.svg); }
.rate .ngrateit:not(.ngrateit-readonly) .ngrateit-rating span:hover ~ span {
  background-image: url(../img/rated-star.svg); }
.rate .ngrateit:not(.ngrateit-readonly) .ngrateit-rating:hover span {
  cursor: pointer;
  background-image: url(../img/rated-star.svg); }

.bigstar {
  display: block;
  text-align: center; }
  .bigstar.ngrateit .ngrateit-star {
    background-size: 25px; }

.page {
  background: #f7f8fa; }
  .page[data-page="login"] {
    background: url("../img/bg.png");
    background-size: cover; }
    .page[data-page="login"] .list-block .item-content, .page[data-page="forgetPassword"] .list-block .item-content, .page[data-page="verifyCode"] .list-block .item-content, .page[data-page="resetPassword"] .list-block .item-content, .page[data-page="changePassword"] .list-block .item-content, .page[data-page="signup"] .list-block .item-content {
      background: #fff; }
      .page[data-page="login"] .list-block .item-content.error, .page[data-page="forgetPassword"] .list-block .item-content.error, .page[data-page="verifyCode"] .list-block .item-content.error, .page[data-page="resetPassword"] .list-block .item-content.error, .page[data-page="changePassword"] .list-block .item-content.error, .page[data-page="signup"] .list-block .item-content.error {
        border: 2px solid #c0392b; }
        .page[data-page="login"] .list-block .item-content.error ~ p, .page[data-page="forgetPassword"] .list-block .item-content.error ~ p, .page[data-page="verifyCode"] .list-block .item-content.error ~ p, .page[data-page="resetPassword"] .list-block .item-content.error ~ p, .page[data-page="changePassword"] .list-block .item-content.error ~ p, .page[data-page="signup"] .list-block .item-content.error ~ p {
          color: #c0392b;
          margin: 5px 20px 0 0;
          font-size: 12px; }
    .page[data-page="login"] .list-block .label-checkbox, .page[data-page="forgetPassword"] .list-block .label-checkbox, .page[data-page="verifyCode"] .list-block .label-checkbox, .page[data-page="resetPassword"] .list-block .label-checkbox, .page[data-page="changePassword"] .list-block .label-checkbox, .page[data-page="signup"] .list-block .label-checkbox {
      padding: 0; }
      .page[data-page="login"] .list-block .label-checkbox.item-content, .page[data-page="forgetPassword"] .list-block .label-checkbox.item-content, .page[data-page="verifyCode"] .list-block .label-checkbox.item-content, .page[data-page="resetPassword"] .list-block .label-checkbox.item-content, .page[data-page="changePassword"] .list-block .label-checkbox.item-content, .page[data-page="signup"] .list-block .label-checkbox.item-content {
        background: transparent;
        border: none; }
      .page[data-page="login"] .list-block .label-checkbox .item-inner, .page[data-page="forgetPassword"] .list-block .label-checkbox .item-inner, .page[data-page="verifyCode"] .list-block .label-checkbox .item-inner, .page[data-page="resetPassword"] .list-block .label-checkbox .item-inner, .page[data-page="changePassword"] .list-block .label-checkbox .item-inner, .page[data-page="signup"] .list-block .label-checkbox .item-inner {
        padding: 0 !important; }
      .page[data-page="login"] .list-block .label-checkbox .item-media, .page[data-page="forgetPassword"] .list-block .label-checkbox .item-media, .page[data-page="verifyCode"] .list-block .label-checkbox .item-media, .page[data-page="resetPassword"] .list-block .label-checkbox .item-media, .page[data-page="changePassword"] .list-block .label-checkbox .item-media, .page[data-page="signup"] .list-block .label-checkbox .item-media {
        margin: 0;
        align-self: normal; }
      .page[data-page="login"] .list-block .label-checkbox .item-title, .page[data-page="forgetPassword"] .list-block .label-checkbox .item-title, .page[data-page="verifyCode"] .list-block .label-checkbox .item-title, .page[data-page="resetPassword"] .list-block .label-checkbox .item-title, .page[data-page="changePassword"] .list-block .label-checkbox .item-title, .page[data-page="signup"] .list-block .label-checkbox .item-title {
        white-space: initial;
        position: relative;
        overflow: initial;
        text-overflow: initial;
        color: #fff;
        font-size: 14px; }
      .page[data-page="login"] .list-block .label-checkbox a, .page[data-page="forgetPassword"] .list-block .label-checkbox a, .page[data-page="verifyCode"] .list-block .label-checkbox a, .page[data-page="resetPassword"] .list-block .label-checkbox a, .page[data-page="changePassword"] .list-block .label-checkbox a, .page[data-page="signup"] .list-block .label-checkbox a {
        color: #03a9f4; }
    .page[data-page="login"] .social, .page[data-page="forgetPassword"] .social, .page[data-page="verifyCode"] .social, .page[data-page="resetPassword"] .social, .page[data-page="changePassword"] .social, .page[data-page="signup"] .social {
      text-align: center;
      margin-top: 0.8em; }
      .page[data-page="login"] .social img, .page[data-page="forgetPassword"] .social img, .page[data-page="verifyCode"] .social img, .page[data-page="resetPassword"] .social img, .page[data-page="changePassword"] .social img, .page[data-page="signup"] .social img {
        width: 25px;
        background: #fff;
        padding: 10px;
        border-radius: 10px;
        margin: 0 5px; }
    .page[data-page="login"] a, .page[data-page="forgetPassword"] a, .page[data-page="verifyCode"] a, .page[data-page="resetPassword"] a, .page[data-page="changePassword"] a, .page[data-page="signup"] a {
      color: #03a9f4; }
  .page.categories .page-content, .page.profile .page-content, .page.advertisement .page-content {
    padding-bottom: 0; }
  .page.categories .card, .page.profile .card, .page.advertisement .card {
    height: 150px;
    margin-bottom: 1em; }
    .page.categories .card img, .page.profile .card img, .page.advertisement .card img {
      height: 100%;
    }
     .page.advertisement .card img {
        height: 100%;
        object-fit:contain;
    }
    .page.categories .card h4, .page.profile .card h4, .page.advertisement .card h4 {
      margin: 0;
      padding: 1em; }
    .page.categories .card .title, .page.profile .card .title, .page.advertisement .card .title {
      position: absolute;
      bottom: 0;
      background: rgba(2, 151, 219, 0.7);
      width: 100%;
      color: #fff; }
  .page.profile .head {
    background: #0297db;
    padding: 2em;
    text-align: center;
    color: #fff; }
    .page.profile .head p:nth-child(3) {
      margin-bottom: 0; }
    .page.profile .head img {
      width: 130px;
      height: 130px;
      border-radius: 50%;
      border: 2px solid #fff; }
    .page.profile .head .imgEdit {
      width: 134px;
      height: 134px;
      border-radius: 50%;
      margin: auto;
      overflow: hidden;
      position: relative; }
      .page.profile .head .imgEdit .overlay {
        position: absolute;
        background: rgba(85, 169, 244, 0.5);
        border-radius: 50%;
        height: 130px;
        width: 130px;
        top: 2px;
        right: 2px;
        display: flex;
        align-items: center; }
        .page.profile .head .imgEdit .overlay i {
          font-size: 2em;
          display: block;
          margin: auto; }
          .page.profile .head .imgEdit .overlay i.ion-android-delete {
            color: #ca0707; }
  .page.profile .card {
    height: initial;
    min-height: initial;
    text-align: center;
    color: #03a9f4; }
  .page.profile .list-block .item-content {
    background: #fff; }
  .page.advertisement .item-content {
    background: #fff; }
  .page.advertisement .card {
    height: 200px; }
    .page.advertisement .card h4, .page.advertisement .card p {
      margin: 0;
      padding: 1em;
      font-weight: normal; }
    .page.advertisement .card .title .row {
      display: flex;
      align-items: center;
      font-size:11px;
    }
      .page.advertisement .card .title .row:last-child h4, .page.advertisement .card .title .row:last-child p {
        padding-top: 0; }
  .page.advertisementsDetails .head, .page.comments .head, .page.messages .head {
    background: #0297db;
    padding: 1em;
    text-align: center; }
    .page.advertisementsDetails .head .ion-android-more-horizontal, .page.advertisementsDetails .head .ion-android-alert, .page.comments .head .ion-android-more-horizontal, .page.comments .head .ion-android-alert, .page.messages .head .ion-android-more-horizontal, .page.messages .head .ion-android-alert {
      font-size: 1.5em;
      line-height: 0; }
      .page.advertisementsDetails .head .ion-android-more-horizontal:before, .page.advertisementsDetails .head .ion-android-alert:before, .page.comments .head .ion-android-more-horizontal:before, .page.comments .head .ion-android-alert:before, .page.messages .head .ion-android-more-horizontal:before, .page.messages .head .ion-android-alert:before {
        line-height: 0; }
    .page.advertisementsDetails .head img, .page.comments .head img, .page.messages .head img {
      width: 100%;
      height: calc(20vw - 1.7em);
      border-radius: 50%; }
    .page.advertisementsDetails .head p, .page.comments .head p, .page.messages .head p {
      margin: 0;
      color: #fff; }
  .page.advertisementsDetails .swiper-custom, .page.comments .swiper-custom, .page.messages .swiper-custom {
    position: relative;
    height: 230px; }
    .page.advertisementsDetails .swiper-custom .swiper-container, .page.comments .swiper-custom .swiper-container, .page.messages .swiper-custom .swiper-container {
      height: 100%;
      margin: 0; }
      .page.advertisementsDetails .swiper-custom .swiper-container img, .page.comments .swiper-custom .swiper-container img, .page.messages .swiper-custom .swiper-container img {
        width: 100%;
        height: 230px;
        object-fit: contain;
        object-position: center; }
    .page.advertisementsDetails .swiper-custom .swiper-slide, .page.comments .swiper-custom .swiper-slide, .page.messages .swiper-custom .swiper-slide {
      background: #fff; }
    .page.advertisementsDetails .swiper-custom .swiper-slide span, .page.comments .swiper-custom .swiper-slide span, .page.messages .swiper-custom .swiper-slide span {
      text-align: center;
      display: block;
      margin: 20px;
      font-size: 21px; }
    .page.advertisementsDetails .swiper-custom .swiper-pagination-bullet, .page.comments .swiper-custom .swiper-pagination-bullet, .page.messages .swiper-custom .swiper-pagination-bullet {
      width: 10px;
      height: 10px;
      background: none;
      border: 1px solid #aaa;
      border-radius: 0 0 0 0;
      opacity: 1;
      cursor: pointer; }
    .page.advertisementsDetails .swiper-custom .swiper-pagination-bullet-active, .page.comments .swiper-custom .swiper-pagination-bullet-active, .page.messages .swiper-custom .swiper-pagination-bullet-active {
      background: #0297db;
      border-color: #0297db; }
    .page.advertisementsDetails .swiper-custom .swiper-button-prev, .page.advertisementsDetails .swiper-custom .swiper-button-next, .page.comments .swiper-custom .swiper-button-prev, .page.comments .swiper-custom .swiper-button-next, .page.messages .swiper-custom .swiper-button-prev, .page.messages .swiper-custom .swiper-button-next {
      position: absolute;
      top: 50%;
      width: 27px;
      height: 24px;
      margin-top: -22px;
      cursor: pointer;
      -moz-background-size: 27px 44px;
      -webkit-background-size: 27px 44px;
      background-size: 27px 24px;
      background-position: center;
      background-repeat: no-repeat;
      background-color: #fff;
      padding: 1em 1.5em;
      border-radius: 0 10px 10px 0;
      z-index: 20; }
    .page.advertisementsDetails .swiper-custom .swiper-button-next, .page.comments .swiper-custom .swiper-button-next, .page.messages .swiper-custom .swiper-button-next {
      left: 0;
      right: auto;
      background-image: url("data:image/svg+xml;charset=utf-8,<svg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'><path%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2300c6e3'%2F><%2Fsvg>"); }
    .page.advertisementsDetails .swiper-custom .swiper-button-prev, .page.comments .swiper-custom .swiper-button-prev, .page.messages .swiper-custom .swiper-button-prev {
      right: 0;
      left: auto;
      background-image: url("data:image/svg+xml;charset=utf-8,<svg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'><path%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2300c6e3'%2F><%2Fsvg>"); }
    .page.advertisementsDetails .swiper-custom .name, .page.comments .swiper-custom .name, .page.messages .swiper-custom .name {
      position: absolute;
      z-index: 10;
      width: calc(100% - 4em);
      background: rgba(2, 151, 219, 0.7);
      bottom: 0;
      display: table;
      padding: 1em 2em; }
      .page.advertisementsDetails .swiper-custom .name p, .page.advertisementsDetails .swiper-custom .name h4, .page.comments .swiper-custom .name p, .page.comments .swiper-custom .name h4, .page.messages .swiper-custom .name p, .page.messages .swiper-custom .name h4 {
        display: table-cell;
        vertical-align: bottom;
        color: #fff;
        margin: 0;
        font-weight: normal; }
  .page.advertisementsDetails .logoView, .page.comments .logoView, .page.messages .logoView {
    position: absolute;
    width: 15%;
    /* background: rgb(2, 151, 219); */
    padding: 0.5em;
    border-radius: 10px;
    right: 5px;
    top: 5px;
    opacity: 0.5; }
    .page.advertisementsDetails .logoView img, .page.comments .logoView img, .page.messages .logoView img {
      height: initial !important; }
  .page.advertisementsDetails .swiper-custom .swiper-slide-active, .page.comments .swiper-custom .swiper-slide-active, .page.messages .swiper-custom .swiper-slide-active {
    width: 100% !important; }
  .page.advertisementsDetails .actions h1, .page.comments .actions h1, .page.messages .actions h1 {
    margin-bottom: 0; }
  .page.advertisementsDetails .actions h4, .page.comments .actions h4, .page.messages .actions h4 {
    margin-top: 0; }
  .page.advertisementsDetails .actions .col-50:first-child .card, .page.comments .actions .col-50:first-child .card, .page.messages .actions .col-50:first-child .card {
    color: #03a9f4; }
    .page.advertisementsDetails .actions .col-50:first-child .card.active, .page.comments .actions .col-50:first-child .card.active, .page.messages .actions .col-50:first-child .card.active {
      background: #03a9f4;
      color: #fff; }
    .page.advertisementsDetails .actions .col-35:nth-child(2) .card, .page.comments .actions .col-50:nth-child(2) .card, .page.messages .actions .col-50:nth-child(2) .card {
        color: #f39c12;
    }
        .page.advertisementsDetails .actions .col-35:nth-child(2) .card.active, .page.comments .actions .col-35:nth-child(2) .card.active, .page.messages .actions .col-35:nth-child(2) .card.active {
            background: #f39c12;
            color: #fff;
        }
    .page.advertisementsDetails .actions .col-35:nth-child(3) .card, .page.comments .actions .col-35:nth-child(3) .card, .page.messages .actions .col-35:nth-child(3) .card {
        color: #ca0707;
    }
        .page.advertisementsDetails .actions .col-35:nth-child(3) .card.active, .page.comments .actions .col-35:nth-child(3) .card.active, .page.messages .actions .col-35:nth-child(3) .card.active {
            background: #ca0707;
            color: #fff;
        }
    .page.advertisementsDetails .actions .col-35:nth-child(5) .card, .page.comments .actions .col-35:nth-child(5) .card, .page.messages .actions .col-35:nth-child(5) .card {
        color: #2ecc71;
    }
    .page.advertisementsDetails .actions .col-35:nth-child(5) .card.active, .page.comments .actions .col-35:nth-child(5) .card.active, .page.messages .actions .col-35:nth-child(5) .card.active {
        background: #2ecc71;
        color: #fff;
    }
    .page.advertisementsDetails .actions .col-35:nth-child(6) .card, .page.comments .actions .col-35:nth-child(6) .card, .page.messages .actions .col-35:nth-child(6) .card {
        color: #2ecc71;
    }
    .page.advertisementsDetails .actions .col-35:nth-child(6) .card.active, .page.comments .actions .col-35:nth-child(6) .card.active, .page.messages .actions .col-35:nth-child(6) .card.active {
        background: #2ecc71;
        color: #fff;
    }
  .page.advertisementsDetails .content, .page.comments .content, .page.messages .content {
    background: #e9eaec;
    padding: 1em;
    margin: 1em 0; }
    .page.advertisementsDetails .content p, .page.comments .content p, .page.messages .content p {
      margin: 0; }
  .page.advertisementsDetails .card, .page.comments .card, .page.messages .card {
    height: initial;
    min-height: initial;
    text-align: center;
    color: #03a9f4; }
  .page.comments .list-block {
    margin: 0;
    padding: 0; }
    .page.comments .list-block .item-content {
      background: #fff;
      border-radius: 10px; }
    .page.comments .list-block .button {
      background: #03a9f4;
      color: #fff !important; }
  .page.comments .messages {
    margin-bottom: 1em; }
    .page.comments .messages .card {
      padding: 1em;
      background: #fff;
      margin-bottom: 1em;
      color: #000; }
      .page.comments .messages .card h3 {
        margin: 0; }
      .page.comments .messages .card h5 {
        margin: 0;
        color: rgba(0, 0, 0, 0.5); }
      .page.comments .messages .card p {
        text-align: right; }
    .page.comments .messages img {
      width: 100%;
      height: calc(20vw - 1.5em);
      border-radius: 10px;
      object-fit: cover;
      object-position: center;
      margin-bottom: 0; }
  .page.messages .card {
    padding: 1em;
    background: #fff;
    margin-bottom: 1em;
    color: #000;
    text-align: right; }
    .page.messages .card h3 {
      margin: 0; }
    .page.messages .card h4 {
      margin: 0; }
    .page.messages .card h5 {
      margin: 0;
      color: rgba(0, 0, 0, 0.5); }
    .page.messages .card p {
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      text-align: right; }
  .page.messages img {
    width: 100%;
    height: calc(20vw - 1.5em);
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 0; }
  .page.notification .card {
    padding: 1em;
    background: #fff;
    margin-bottom: 1em;
    color: #03a9f4;
    text-align: right;
    min-height: initial;
    height: initial; }
    .page.notification .card.read {
      background: #E8E9EB;
      color: #637479;
      box-shadow: none; }
    .page.notification .card i {
      margin-left: 1em; }
    .page.notification .card h3 {
      margin: 0; }
    .page.notification .card h4 {
      margin: 0; }
    .page.notification .card h5 {
      margin: 0;
      color: rgba(0, 0, 0, 0.5); }
    .page.notification .card p {
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      text-align: right; }
  .page.notification img {
    width: 100%;
    height: calc(20vw - 1.5em);
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 0; }
  .page.text .head {
    background: #0297db;
    padding: 2em;
    text-align: center;
    color: #fff; }
    .page.text .head img {
      width: 130px;
      height: 130px;
      display: block;
      margin: auto; }
  .page.text p {
    text-align: justify; }
  .page.text .list-block .input-item .label, .page.text .list-block.inputs-list .label, .page.text .list-block .input-item .floating-label, .page.text .list-block.inputs-list .floating-label {
    width: 100%;
    font-size: 12px;
    height: 42px;
    display: flex;
    align-items: center; }
  .page.bankAccount .card {
    padding: 1em;
    margin-bottom: 1em;
    font-weight: normal; }
    .page.bankAccount .card h3 {
      margin-top: 0; }
  .page.bankAccount .bank h4 {
    margin-top: 0.5em;
    margin-bottom: 0;
    font-weight: normal; }
  .page.bankAccount .bank img {
    position: absolute;
    width: 100px;
    left: 15px;
    border-radius: 5px; }
  .page.addAdvertisement h4 {
    margin: 0; }
  .page.addAdvertisement .list-block .item-content {
    background: #fff; }
  .page.addAdvertisement .list-block .label-checkbox {
    border: none;
    border-radius: 5px; }
    .page.addAdvertisement .list-block .label-checkbox .item-media {
      margin-left: 0; }
    .page.addAdvertisement .list-block .label-checkbox .item-title {
      font-size: 14px; }
    .page.addAdvertisement .list-block .label-checkbox a {
      color: #0297db;
      font-weight: bold; }
  .page.addAdvertisement img {
    width: 100%;
    margin-bottom: 1em; }

.swiper-pagination-bullet-active {
  background: #2e0c58; }

.messagebar ~ .page-content, .toolbar-bottom ~ .page-content {
  padding-bottom: 80px; }

.popover {
  width: initial; }
  .popover .list-block {
    padding: 0; }
    .popover .list-block li {
      padding-top: 0;
      padding-bottom: 0; }
    .popover .list-block .list-button {
      padding: 0.5em 1em;
      line-height: initial; }

.popover-angle {
  width: 0;
  height: 0; }

.message-sent .message-text {
  background: #0297db;
  color: #fff; }
  .message-sent .message-text:before {
    border-bottom: 8px solid #0297db; }

.message-date {
  color: rgba(255, 255, 255, 0.5); }

.list-block .smart-select .item-after {
  max-width: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  display: block; }

.list-block .input-item .item-inner, .list-block.inputs-list .item-inner {
  margin: 0; }

.label-checkbox .item-inner {
  display: flex !important;
  align-items: center; }

.list-block .smart-select .item-after {
  height: 100%;
  display: flex;
  align-items: center;
  max-height: initial; }

.preloader-inner .preloader-inner-half-circle, .preloader-inner .preloader-inner-gap {
  border-color: #2e0c58; }

.noResult .page-content {
  display: flex;
  align-items: center; }
.noResult .content-block {
  text-align: center;
  width: 100%; }
  .noResult .content-block p {
    font-weight: bold; }

.navbar a.link:before, .toolbar a.link:before, .subnavbar a.link:before {
  background-image: none; }

.splash {
  background: url("../img/splash.png") 100% 0 no-repeat !important;
  background-size: cover !important; }

html:not(.watch-active-state) .list-block .item-link:active, html:not(.watch-active-state) .list-block .list-button:active, .list-block .item-link.active-state, .list-block .list-button.active-state {
  background-color: rgba(0, 0, 0, 0); }

.modal .modal-inner {
  padding-bottom: 0; }
.modal .list-block {
  padding: 0; }
  .modal .list-block .item-content {
    border-radius: 10px !important; }
  .modal .list-block .error {
    border: 2px solid #ca0707 !important; }
    .modal .list-block .error ~ p {
      color: #ca0707;
      font-size: 12px;
      margin: 5px 20px 0 0; }

html[dir="rtl"] i {
  margin-left: 5px; }
html[dir="rtl"] .panel i {
  margin-left: 10px; }
html[dir="rtl"] .list-block .item-content {
  padding-right: 10px;
  border: 1px solid #ccc;
  border-radius: 50px; }
html[dir="rtl"] .list-block .item-inner {
  margin-right: 0 !important; }
html[dir="rtl"] .list-block .item-media {
  margin-left: 10px; }
html[dir="rtl"] .floating-button {
  left: 16px;
  right: auto; }
  html[dir="rtl"] .floating-button i {
    margin-left: 0 !important; }
html[dir="rtl"] .navbar .left .link {
  padding-left: 0; }
html[dir="rtl"] .navbar .center {
  left: 0 !important; }
html[dir="rtl"] .navbar .list-block .item-media {
  margin-left: 0; }
html[dir="rtl"] .navbar .list-block li {
  padding-left: 1em; }
html[dir="rtl"] .badge {
  left: 30px; }
html[dir="rtl"] .left-50 {
  width: 50%;
  margin-right: 50%; }
html[dir="rtl"] .m-l-0 {
  margin-left: 0; }
html[dir="rtl"] .m-l-1 {
  margin-left: 1em; }
html[dir="rtl"] .m-r-0 {
  margin-right: 0; }
html[dir="rtl"] .m-r-1 {
  margin-right: 1em; }
html[dir="rtl"] .p-r-1 {
  padding-right: 1em; }
html[dir="rtl"] .p-l-1 {
  padding-left: 1em; }
html[dir="rtl"] .p-r-2 {
  padding-right: 2em; }
html[dir="rtl"] .p-l-2 {
  padding-left: 2em; }
html[dir="rtl"] .text-left {
  text-align: left; }
html[dir="rtl"] .text-right {
  text-align: right; }
html[dir="rtl"] .swiper-container {
  margin: 0 0 10px 0; }
  html[dir="rtl"] .swiper-container img {
    width: 100%; }
html[dir="rtl"] .swiper-pagination {
  text-align: left; }
html[dir="rtl"] .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: transparent;
  opacity: 1;
  border: 1px solid #fff; }
html[dir="rtl"] .swiper-pagination-bullet-active {
  background: #698e18; }
html[dir="rtl"] .swiper-container-horizontal > .swiper-pagination-bullets {
  left: 10px; }
html[dir="rtl"] .ngrateit-star {
  float: right !important; }

html[os="ios"] .content-block {
  margin: 16px 0;
  padding: 0 16px; }
html[os="ios"] .navbar i {
  margin: 0; }
html[os="ios"] .navbar .left {
  margin-left: 0; }
html[os="ios"] .navbar .center {
  left: initial !important;
  width: 100%;
  color: #fff;
  font-weight: normal; }
html[os="ios"] .list-block .item-input {
  margin-top: 0; }
html[os="ios"] .list-block .item-link.list-button {
  color: #000; }
html[os="ios"] .toolbar:before, html[os="ios"] .navbar:before {
  display: none; }
html[os="ios"] .toolbar:after, html[os="ios"] .navbar:after {
  display: none; }
html[os="ios"] .popover-angle {
  width: 26px;
  height: 27px;
  top: calc(100% - 1px); }
html[os="ios"] .messagebar textarea {
  height: 46px; }
html[os="ios"] .toolbar a.link {
  height: 56px;
  opacity: 1; }
  html[os="ios"] .toolbar a.link i {
    font-size: 1.5em; }
html[os="ios"] .speed-dial {
  display: none; }
html[os="ios"] .item-title.label {
  width: 100%;
  height: 44px;
  display: flex;
  align-items: center;
  font-size: 14px;
  text-align: left; }
html[os="ios"] .card {
  box-shadow: none;
  border: 1px solid #efeff4;
  margin-bottom: 5px; }
html[os="ios"] .list-block {
  margin: 0; }
html[os="ios"] html:not(.watch-active-state) .button.button-fill:active, html[os="ios"] .button.button-fill.active-state {
  opacity: 1; }
html[os="ios"] label.label-checkbox i.icon-form-checkbox, html[os="ios"] .form-checkbox i {
  width: 15px;
  height: 15px; }
html[os="ios"] .modal-inner {
  background: #fff; }
html[os="ios"] .modal-button {
  background: #fff; }
html[os="ios"] .navbar-fixed .page-content {
  padding-top: 44px;
  padding-bottom: 44px; }
html[os="ios"] .navbar .left a + a, html[os="ios"] .navbar .right a + a {
  margin-left: 0;
  margin-right: 0; }
html[os="ios"] .panel {
  background: #fff; }
html[os="ios"] .panel-overlay {
  background: rgba(0, 0, 0, 0.75); }
html[os="ios"] .message-sent .message-text {
  background: #0297db;
  color: #fff;
  -webkit-mask-box-image: initial;
  font-size: 16px; }
html[os="ios"] .message-received .message-text {
  -webkit-mask-box-image: initial;
  font-size: 16px; }
html[os="ios"] .messagebar textarea {
  border-radius: 0 5px 5px 0;
  font-size: 14px; }
html[os="ios"] .messagebar textarea + .link {
  height: 46px;
  opacity: 1;
  background: #0297db;
  color: #fff;
  font-size: 14px;
  padding: 0 1em;
  border-radius: 5px 0 0 5px;
  margin: 0;
  align-self: initial;
  line-height: initial; }

.list-block .input-item .item-media, .list-block.inputs-list .item-media {
  align-self: flex-start; }

@media (max-width: 460px) {
  .page[data-page="login"] .page-content, .page[data-page="forgetPassword"] .page-content, .page[data-page="verifyCode"] .page-content, .page[data-page="resetPassword"] .page-content, .page[data-page="changePassword"] .page-content, .page[data-page="signup"] .page-content {
    padding-bottom: 0; }
  .page[data-page="login"] .list-block, .page[data-page="forgetPassword"] .list-block, .page[data-page="verifyCode"] .list-block, .page[data-page="resetPassword"] .list-block, .page[data-page="changePassword"] .list-block, .page[data-page="signup"] .list-block {
    margin-top: 5%;
    margin-bottom: 0;
    padding: 0 3em; } }
@media (max-width: 370px) {
  .row .col-25 {
    width: 25%;
    width: -webkit-calc((100% - 10px * 2) / 2);
    width: calc((100% - 10px * 2) / 2);
    margin-bottom: 1em; } }
@media (max-width: 320px) {
  .page[data-page="login"] .logo-cont img, .page[data-page="forgetPassword"] .logo-cont img, .page[data-page="verifyCode"] .logo-cont img, .page[data-page="resetPassword"] .logo-cont img, .page[data-page="changePassword"] .logo-cont img, .page[data-page="signup"] .logo-cont img {
    width: 35%; } }
.modal-in ~ .modal-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 13000;
  visibility: visible;
  opacity: 1;
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms; }

/*# sourceMappingURL=my-app.css.map */


.actions .card{
  margin-bottom: 1em;
}


.page.advertisement .card .title .row, .advertisementsDetails .name .row {
    font-size: initial;
}

    .page.advertisement .card .title .row:last-child h4, .page.advertisement .card .title .row:last-child p {
        padding: 0.5em 1em;
    }

    .page.advertisement .card .title .row:first-child h4 {
        padding: 0.5em 1em 0 1em;
    }

    .page.advertisementsDetails .actions .col-50:nth-child(2) .card, .page.comments .actions .col-50:nth-child(2) .card, .page.messages .actions .col-50:nth-child(2) .card{
      color: #f39c12;
    }

    .page.advertisementsDetails .actions .col-50:nth-child(3) .card, .page.comments .actions .col-50:nth-child(3) .card, .page.messages .actions .col-50:nth-child(3) .card{
      color: #ff5050;
    }